Manifest-Version: 1.0
Bundle-Name: Customizations Plug-in
Bundle-ClassPath: customizations.jar,retroweaver-rt.jar
Bundle-Activator: org.python.pydev.customizations.CustomizationsPlugin
Bundle-Vendor: Aptana
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.python.pydev.customizations; singleton:=true
Export-Package: org.python.pydev.customizations,org.python.pydev.custo
 mizations.app_engine.wizards
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.python.pyd
 ev,org.python.pydev.debug,org.eclipse.core.resources,org.python.pydev
 .core,org.junit;resolution:=optional,org.eclipse.debug.core,org.eclip
 se.debug.ui,org.eclipse.core.expressions
Bundle-Version: 1.4.6.2788
Eclipse-LazyStart: true

